/*

	Theme Name: Semplice Child Theme

	Description: Child Theme for Semplice

	Author: Semplicelabs

	Template: semplice4

*/



/* Custom CSS Start */
@font-face {
    font-family: 'avantgarde_lt_mediumregular';
    src: url('http://insync.plus/webfonts/itc_avant_garde_gothic_lt_medium.woff2') format('woff2'),
         url('http://insync.plus/webfonts/itc_avant_garde_gothic_lt_medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AvantGarde-CondDemi';
    src: url('http://insync.plus/webfonts/AvantGarde-CondDemi.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*NAV STYLES*/
.navigation {
    width: 100%;
    position: absolute;
    z-index: 1;
    top: 30px;
    left: 0;
    overflow: hidden;
    transition: all 0.4s ease-in-out;
    padding-top: 0px;
}

#content-holder {
  transition: all 0.4s ease-in-out;
}

.navigation a {
    text-decoration: none;
}

.navigation ul {
    list-style: none;
    margin-left: auto;
    margin-right: auto;
    display: none;
    width: 100%;
    max-width: 1170px;
    height: 100%;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    font-family: "itc_avant_garde_gothic_ltbold", sans-serif;
    font-weight: normal;
    font-style: normal;
    padding: 0 30px;
    margin-top: 0px;
}


.menulist {
    width:200px;
}


.nav-logo {
    margin: 0 auto;
    width: 117px;
    position: absolute;
    left: 25px;
    top: 13px;
}

.line1, .line2, .line3 {
  margin-top:5px;
  background-color:#fff;
  width:25px;
  height:3px;
  display:block;
  position:relative;
  opacity:1.0;
  border-radius:15%;
  transition: all .3s;
}

.line1.active {
  transform: rotate(270deg);
  opacity:0.0;
  background-color:#666;
  top:5px;
}

.line2.active {
  transform: rotate(45deg);
  background-color:#666;
}

.line3.active {
  transform: rotate(-45deg);
  background-color:#666;
  top:-7px;
}

.menuitems {
    opacity: 0;
    list-style: none;
    font-weight: 300;
    font-size: 12px;
    display: flex;
    flex-direction: column;
    position: relative;
    text-align: center;
    color: #999999;
}

.menuitems:after {
  content:'';
  display:block;
  width: 0;
  height: 1px;
  background: #fff;
  transition: width .2s;
}

.menuitems:hover::after {
    width:100%;
}

.menuitems img {
    margin-bottom: 20px;
    width: 100%;
}

#closebtn {
    height:25px;
    width:25px; 
    position: absolute;
    text-decoration:none;
    top: 10px;
    right: 25px;
    font-size: 36px !important;
    z-index:100;
    color:#fff;
    cursor:pointer;
    trainsition:background-position .3s;
}

/*OVERLAYS*/
div#searchIcon {
    height: 25px;
    width: 25px;
    position: absolute;
    top: 12px;
    right: 67px;
    cursor: pointer;
}

div#sizzleIcon {
    height: 25px;
    width: 71px;
    position: absolute;
    top: 11px;
    right: 110px;
    cursor: pointer;
}

.covid {
  width: 100%;
  height: 30px;
  background-color: #fff;
  position: absolute;
  text-align: center;
  z-index: 1;
  padding: .6em;
  font-family: "itc_avant_garde_gothic_ltbold", sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: .66rem;
}

.screen-overlay {
  position: absolute;
  display: none;
  opacity: 0;
  transition: opacity 0.4s ease-in-out;
}

.open-overlay {
  opacity: 1;
  z-index: 100;
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,.85);
  overflow: hidden;
  padding: 10%;
  flex-direction: column;
  justify-content: center;
  color: #fff;
  font-family: "itc_avant_garde_gothic_ltbold", sans-serif;
}

.open-overlay p {
  font-size: .75rem;
}

.close {
    height:25px;
    width:25px; 
    position: absolute;
    text-decoration:none;
    top: 25px;
    right: 25px;
    z-index:100;
    color:#fff;
    cursor:pointer;
}

.close .line1{
  transform: rotate(45deg);
  background-color:#fff;
}

.close .line2 {
  transform: rotate(-45deg);
  background-color:#fff;
  top:-7px;
}

.overlay-content {
  position: relative;
  width: 80%;
  text-align: center;
  margin-top: 30px;
  margin: auto;
}

.overlay-content input[type=text] {
  font-size: 26px;
  border: none;
  width: calc(100% - 50px);
  background: transparent;
  color: #fff;
  height: auto;
  align-self: flex-end;
  padding-bottom: 10px;
  font-family: "itc_avant_garde_gothic_ltbold", sans-serif;
}

/*.overlay-content input[type=text]:hover {
  background: #f1f1f1;
}
*/
/* Style the submit button */
.overlay-content button {
  width: 50px;
  padding: 15px;
  padding-bottom: 11px;
  background: transparent;
  font-size: 17px;
  border: none;
  cursor: pointer;
}

/*.overlay-content button:hover {
  background: #bbb;
}*/

.overlay-content form {
    width: 100%;
    display: flex;
    flex-direction: row;
    border-bottom: 2px solid #fff;
}

.overlay-content button img {
    width: 25px;
}




/*Block styles*/



.grad-bg {

	background: #ffffff;

	background: -moz-linear-gradient(top, #ffffff 0%, #f1f2f2 100%);

	background: -webkit-linear-gradient(top, #ffffff 0%,#f1f2f2 100%);

	background: linear-gradient(to bottom, #ffffff 0%,#f1f2f2 100%);

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f2f2',GradientType=0 );

}

/* People Section */

.hover-wrapper img {
    width: 100%;
    margin: 0;
    padding: 0 !important;
    /*-webkit-transition: all .5s;
    transition: all .5s;*/
}

/*.hover-wrapper:hover img {
  filter: grayscale(1) blur(2px);
}*/

.person-text {
    position: absolute;
    background: rgba(0, 0, 0, 0.7);
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 15px;
    opacity: 0;
    -webkit-transition: opacity .5s;
    transition: opacity .5s;
}

.person-text:hover {
  opacity: 1;
}

.hover-wrapper {
    position: relative;
}

.image-wrapper.person {
    padding: 0 15px;
}

.person-name {
    font-family: "itc_avant_garde_gothic_ltbold", sans-serif;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    font-size: 25px;
}

.person-quote {
    font-family: "baskerville-regularregular", serif;
    font-style: italic;
    text-align: center;
    color: #d2d2d2;
    font-size: 30px;
    line-height: initial;
}



/*VIDEO SLIDER*/

.slick-prev

{

    left: -50px;

}

[dir='rtl'] .slick-prev

{

    right: 1px;

    left: auto;

}

.slick-prev:before

{

    content: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAbCAYAAACjkdXHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQyIDc5LjE2MDkyNCwgMjAxNy8wNy8xMy0wMTowNjozOSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OTk3NDA0NDg3QTlDMTFFOUI5Q0Y4QTYyREQ4MkM3QzYiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OTk3NDA0NDc3QTlDMTFFOUI5Q0Y4QTYyREQ4MkM3QzYiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKE1hY2ludG9zaCkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpFRTYyMDE0NDU5MUIxMUU5OTRFRUI1NkFDNTdENzg5OCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpFRTYyMDE0NTU5MUIxMUU5OTRFRUI1NkFDNTdENzg5OCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PlOJ6BsAAADlSURBVHjaYvz//z8DKSA9PV0CSE0H4kwWMjTuA2JNIP7FRKbGi0Ccw0SmRteZM2e+ZiJXI0iOhUSNLkCNb2DyTORqxKmZGI1YNROrEUMzKRpRNJOqEa6ZHI0gwPz8+XM9IH0OiGVI0QizeQcQ8wHxdyAOI1YjTLMHEH8GYk4gXgX0ggjRmoE2XQLSakB8A4j1gXgPsQaAAwxowAsg5UiqAfCoIscAlERCqgEYyZMUA7BmDGINwJkliTEAb0lCyACCxRA+AxiJLbehmWc/EGvA8gDRRS8WF0xjIqXQRzJgAxDnAQQYAJpOlnWglgS1AAAAAElFTkSuQmCC');

}

[dir='rtl'] .slick-prev:before

{

    content: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAbCAYAAACjkdXHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQyIDc5LjE2MDkyNCwgMjAxNy8wNy8xMy0wMTowNjozOSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OTk3NDA0NDg3QTlDMTFFOUI5Q0Y4QTYyREQ4MkM3QzYiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OTk3NDA0NDc3QTlDMTFFOUI5Q0Y4QTYyREQ4MkM3QzYiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKE1hY2ludG9zaCkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpFRTYyMDE0NDU5MUIxMUU5OTRFRUI1NkFDNTdENzg5OCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpFRTYyMDE0NTU5MUIxMUU5OTRFRUI1NkFDNTdENzg5OCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PlOJ6BsAAADlSURBVHjaYvz//z8DKSA9PV0CSE0H4kwWMjTuA2JNIP7FRKbGi0Ccw0SmRteZM2e+ZiJXI0iOhUSNLkCNb2DyTORqxKmZGI1YNROrEUMzKRpRNJOqEa6ZHI0gwPz8+XM9IH0OiGVI0QizeQcQ8wHxdyAOI1YjTLMHEH8GYk4gXgX0ggjRmoE2XQLSakB8A4j1gXgPsQaAAwxowAsg5UiqAfCoIscAlERCqgEYyZMUA7BmDGINwJkliTEAb0lCyACCxRA+AxiJLbehmWc/EGvA8gDRRS8WF0xjIqXQRzJgAxDnAQQYAJpOlnWglgS1AAAAAElFTkSuQmCC');

}



.slick-next

{

    right: -50px;

}

[dir='rtl'] .slick-next

{

    right: auto;

    left: -50px;

}

.slick-next:before

{

    content: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAbCAYAAACjkdXHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQyIDc5LjE2MDkyNCwgMjAxNy8wNy8xMy0wMTowNjozOSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6ODhCMDRCNzE3QTlDMTFFOUJEQjZEQUQ1MjU4RUI3MEYiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6ODhCMDRCNzA3QTlDMTFFOUJEQjZEQUQ1MjU4RUI3MEYiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKE1hY2ludG9zaCkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpFRTYyMDE0NDU5MUIxMUU5OTRFRUI1NkFDNTdENzg5OCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpFRTYyMDE0NTU5MUIxMUU5OTRFRUI1NkFDNTdENzg5OCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PpkQTn0AAADqSURBVHjanJU9CsJAEIU3Ty1srCxyAsHKE1gICpZWHiFBEO9io+QKnsBCvINW3iCCVlpYxhdIxJ+YzMzAxyYL35sh2RAvCALfObcmsyiKzk5RIEsyIfswDH2tPCcH0tUGgKNeuI4sAWlnZw1AfpEFDDUBeL9hwFUTgO8NTQCKNqUB+DeSJABlD6QqAFWvoyzAS5JEdJootLnsSI/cSB/So5hNMCUP0iJbsZx13pAmuZMxDCOfSIeTHGEQB/l3D6tYKleJf2WJWChLxR9ZI37IWvElW8S0anEcm8S888oiplUnC9Kw/DGeAgwAx8OVYQw3m2QAAAAASUVORK5CYII=');

}

[dir='rtl'] .slick-next:before

{

    content: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAbCAYAAACjkdXHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQyIDc5LjE2MDkyNCwgMjAxNy8wNy8xMy0wMTowNjozOSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6ODhCMDRCNzE3QTlDMTFFOUJEQjZEQUQ1MjU4RUI3MEYiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6ODhCMDRCNzA3QTlDMTFFOUJEQjZEQUQ1MjU4RUI3MEYiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKE1hY2ludG9zaCkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpFRTYyMDE0NDU5MUIxMUU5OTRFRUI1NkFDNTdENzg5OCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpFRTYyMDE0NTU5MUIxMUU5OTRFRUI1NkFDNTdENzg5OCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PpkQTn0AAADqSURBVHjanJU9CsJAEIU3Ty1srCxyAsHKE1gICpZWHiFBEO9io+QKnsBCvINW3iCCVlpYxhdIxJ+YzMzAxyYL35sh2RAvCALfObcmsyiKzk5RIEsyIfswDH2tPCcH0tUGgKNeuI4sAWlnZw1AfpEFDDUBeL9hwFUTgO8NTQCKNqUB+DeSJABlD6QqAFWvoyzAS5JEdJootLnsSI/cSB/So5hNMCUP0iJbsZx13pAmuZMxDCOfSIeTHGEQB/l3D6tYKleJf2WJWChLxR9ZI37IWvElW8S0anEcm8S888oiplUnC9Kw/DGeAgwAx8OVYQw3m2QAAAAASUVORK5CYII=');

}



.slick-next,.slick-prev {

  z-index: 1;

}

:focus {
    outline: none !important;
    outline-color: -webkit-focus-ring-color;
    outline-style: auto;
    outline-width: 1px;
}


/*FOOOTER*/
.footer-content {
    width: 100%;
    color: #b1b1b1;
    margin-bottom: 120px;
    padding-top: 60px;
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    font-family: 'AvantGarde-CondDemi';
}

.footer-logo {
    grid-column: 1 / 3;
}

.footer-contact {
    position: relative;
    display: flex;
    grid-column: 6 / 13;
    justify-content: flex-end;
}

.footer-contact a {
  color: inherit;
}

.social-icons {position: relative;}

img.social-icon {
    display: inline-block;
}

.vr {
    width: 2px;
    height: 174px;
    background: #b1b1b1;
    margin-right: 30px;
    margin-left: 5px;
}

img.social-icon {
    display: inline-block;
    position: relative;
    width: 100%;
    max-width: 20px !important;
    margin-right: 15px;
}

.contact-info h6 {
    margin-bottom: 10px !important;
}

.contact-info br {line-height: 15px !important;}

.contact-info {
    text-align: right;
}

/*Embed Vemio*/
.slider-links {
  margin-left: 0px;
  margin-top: 15px;
  text-align: center;
}

.slider-links a {
  font-family: 'avantgarde_lt_mediumregular';
  color: #999 !important;
  font-size: 12px;
  border: 1px solid #999;
  padding: 0.25em .5em;
  text-transform: uppercase;
  transition: all .15s;
}

.slider-link.active a {
    background: #999;
    color: #fff !important;
}

.slider-links a:hover {
  text-decoration: none;
}

.slider-links li {
    display: inline-block;
    margin-right: 4px;
    margin-bottom: 2px;
}

.video-slider,
.video-slider-additional,
.video-slider-additional2,
.video-slider-additional3 {
    width: auto;
}

.video-slider .slick-arrow,
.video-slider-additional .slick-arrow,
.video-slider-additional2 .slick-arrow,
.video-slider-additional3 .slick-arrow {
  display: none !important;
}

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  height: auto;
  margin:1em 0 1.5em 0;
  margin-top: 0;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.active-title {font-family: 'baskerville-regularregular';text-transform: capitalize;font-size: 18px;text-align: center;}

.image-slider img {
    position: relative;
    margin: 0 auto;
    max-height: 500px;
    cursor: pointer;
}

.slick-lightbox-close {
  top: 25px;
  right: 25px;
}

.slick-lightbox-close:before {
    font-family: "slick";
    font-size: 45px;
    font-weight: bold;
    line-height: 0;
    color: white;
    opacity: 0.85;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: '×';
}


.slick-slide img {
    padding: 0 15px;
    margin-bottom: 10px;
    cursor: zoom-in;
}

.image-wrapper img {
  max-height: 720px;
  margin-left: auto;
  margin-right: auto;
}

.slick-slide h4 {
    text-align: center;
    font-size: 20px !important;
}

.slick-lightbox {
    background: rgba(0,0,0,1) !important;
}

.image-wrapper p {
    text-align: center;
}

.image-wrapper img {
    margin-bottom: 30px;
}

/*Forms*/
.wpcf7 p {
  margin-bottom: 10px !important;
}

.wpcf7 input, .wpcf7 textarea {
  font-family: 'baskerville-regularregular';
  border-color: #999;
  border-radius: 0;
  color: #999;
  font-size: 18px;
}

.wpcf7 input {
  height: 42px;
}

.wpcf7 input:focus, .wpcf7 textarea:focus {
  border-color: #666;
  color: #666;
}

.wpcf7 input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #999;
}
.wpcf7 input::-moz-placeholder { /* Firefox 19+ */
  color: #999;
}
.wpcf7 input:-ms-input-placeholder { /* IE 10+ */
  color: #999;
}
.wpcf7 input:-moz-placeholder { /* Firefox 18- */
  color: #999;
}

input.wpcf7-form-control.wpcf7-submit {
    border: none;
    background: #ed3b25;
    color: #fff;
    font-family: "itc_avant_garde_gothic_ltbold", sans-serif;
    text-align: center;
    width: 170px;
    float: right;
}

.upload-btn-wrapper {
    position: relative;
    overflow: hidden;
    display: inline-block;
    width: 100%;
    text-align: center;
}

.upload-btn-wrapper button.btn {
    border: 2px solid gray;
    color: gray;
    background-color: white;
    padding: 8px 20px;
    border-radius: 8px;
    font-size: 20px;
    font-weight: bold;
}

.upload-btn-wrapper input[type=file] {
    /* font-size: 100px; */
    /* position: absolute; */
    /* left: 0; */
    /* top: 0; */
    /* opacity: 0; */
}

.upload-btn-wrapper .btn {
    border: none;
    color: white;
    background-color: #ed3b25;
    padding: 8px 20px;
    border-radius: 0;
    font-size: 20px;
    font-weight: bold;
}

.applicant-resume, .applicant-coverletter {
    font-size: 100px;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    opacity: 0;
    bottom: 0;
}

.btn.btn-gray {
    background-color: #999;
}

.list {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    height: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    margin-bottom: 90px;
}

.list a {
    width: 100%;
    height: inherit;
    position: relative;
    color: #ffffff;
    font-size: 18px;
    margin: 0;
}

.list a img { display: block; width: 100%; height: auto;}

.thumb-hover {
     display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    position: absolute;
    z-index: 1;
    background: rgba(0,0,0,0.5);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    -webkit-transition: opacity .1s;
    trasition: opacity .1s;
}

.work-title {
    padding: 1em;
    padding-bottom: 0;
    font-family: 'itc_avant_garde_gothic_ltbold';
    text-transform: uppercase;
    line-height: 1;
}

.search .work-title {
    padding-bottom: .5em;
}

.work-genre {
    font-family: "baskerville-regularregular", serif;
    color: #999999;
    font-size: 1rem;
    text-transform: none;
    padding: 0em 1em;
}

.thumb-text {
    width: 100%;
    padding-bottom: .5em;
}

.thumb-hover:hover {
  opacity: 1;
  color: #fff;
}



/* Custom CSS End */


/*MEDIA QUERIES*/
@media only screen and (max-width: 768px) {
  /*nav and footer*/
  .menuitems {
    font-size: 10px;
  }
  .list {
    grid-template-columns: 1fr 1fr;
  }
  .footer-content {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-row-gap: 50px;
    margin-bottom: -60px;
  }
  .footer-logo {
    grid-column: 1 / 4;
  }
  .footer-contact {
    grid-column: 5 / 13;
  }
}

@media only screen and (max-width: 630px) {
  .footer-logo {
    grid-column: 1 / 5;
    grid-row: 2;
  }
  .footer-contact {
    grid-column: 1 / 13;
    justify-content: space-between;
  }
}

@media only screen and (max-width: 543px) {
  /*nav and footer*/
  .footer-content {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-row-gap: 50px;
    margin-bottom: -60px;
  }
  .home-hero-logo img {
    width: 75px;
    padding: 75px 0;
  }
  .footer-logo {
    grid-column: 1 / 5;
    grid-row: 2;
  }
  .footer-contact {
    grid-column: 1 / 13;
    justify-content: space-between;
  }
  .social-icons {
    position: relative;
    display: grid;    
    grid-template-columns: repeat(5, 1fr);
  }
  img.social-icon {
    max-width: 16px !important;
    margin-right: 8px;
  }
  .navigation ul {
    padding: 17px 60px;
    display: grid !important;
    grid-template-columns: repeat(3, 1fr);
  }
  .vr {
    width: 2px;
    height: 130px;
    background: #b1b1b1;
    margin-right: 11px;
    margin-left: 0;
  }
  #closebtn {
    right: 15px;
  }
  .nav-logo {
    left: 15px;
  }
  /*end nav and footer*/

  .thumb .thumb-inner {
    display: table;
  }

  .thumb-hover {
    background: transparent !important;
    position: relative !important;
    display: table-footer-group !important;
    height: auto !important;
    opacity: 1 !important;
  }

  #content-holder .masonry .masonry-item img {
    display: table-header-group;
  }

  .thumb-hover-meta {
    padding: 3px !important;
  }

  .thumb-hover-meta span.title {
    color: #666 !important;
    font-size: 18px !important;
    text-transform: uppercase !important;
  }

  .thumb-hover-meta span.category {
    font-size: 16px !important;
    text-transform: lowercase !important;
  }

  /*Big Statement*/
  .big-statement {
    padding-top: 1.6666666666666667rem !important;
    padding-right: 0rem !important;
    padding-bottom: 1.6666666666666667rem !important;
    padding-left: 0rem !important;
  }
  .big-statement h4 {
    font-size: 1rem !important;
    line-height: 1.44444rem !important;
  }
  .list {
    grid-template-columns: 1fr;
    grid-row-gap: 30px;
  }

  .product-art-grid {
    grid-template-columns: repeat(1, 1fr);
    grid-row-gap: 15px;
    grid-column-gap: 15px;
  }

  .thumb-hover {
    opacity: 1;
    background: transparent;
    position: relative;
    width: 100%;
    color: #666;
    padding: 3px;
  }

  .thumb-text {
      padding-bottom: 0;
      height: 100%;
      position: relative;
  }

  .work-title {
      padding: 0;
  }

  .work-genre {
      padding: 0;
  }

  .list a {
      color: #666;
      text-decoration: none;
  }

  .list a img {
    padding-bottom: .33rem;
  }

  .thumb-hover:hover {
      color: #666;
  }
}

@media only screen and (orientation: landscape) {
  .social-icons a:last-child {
    margin-left: -1px;
  }
}

